﻿/******************************************/
/********** MASTERDIV     **************/
/****************************************/
#MasterDiv
{
    width: 980px;
    margin: 0px auto 100px auto;
    background-color: White;
    border-left: solid 1px #929292;
    border-right: solid 1px #929292;
    background-image: url(/images/backgrounds/home-page.jpg);
    background-repeat: repeat-y;
}


/******************************************/
/********** PAGE CONTAINER     ***********/
/****************************************/
#pageContainer
{
    width: 980px;
    min-height: 591px;
    position: relative;
    margin: 0px auto 0 auto;
    padding-top:0px;
    top:50px;
}

/******************************************/
/********** PAGE BACKGROUND IMAGES *******/
/****************************************/

#background img
{
    position: absolute;
    width: 100%;
    min-width: 980px;
    min-height: 900px;
    left: 0px;
    top: 0px;
    z-index: 0;
    overflow: hidden;
}

/********************************************/
/********** NAVIGATION MENU DIV CSS ***/
/********************************************/
.navigationMenu
{

    width: 218px;
    height: 18px;
    position: absolute;
    top: -28px;
    right: 75px;
    z-index: 999; 
}

